 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/WhatsAppImage2025-08-27at10.07.42PM.jpeg');
  background-position: 50% 50%, 50% 42.69%;
  background-size: 115%, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 257px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 615px;
  margin: 59px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 228px;
  padding: 10px 15px 10px 13px;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  width: 378px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -45px 113px 60px auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-1 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 0;
  background-image: none;
}

.u-section-1 .u-icon-4 {
  height: 100%;
  color: rgb(53, 194, 53) !important;
  background-image: none;
}

.u-section-1 .u-icon-5 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

.u-section-1 .u-icon-6 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 100%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 112px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 23px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    width: 556px;
    margin-top: 49px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    font-size: 0.875rem;
    margin-top: 72px;
    margin-left: auto;
  }

  .u-section-1 .u-social-icons-1 {
    height: 36px;
    width: 283px;
    margin-top: 49px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.88% 50%, 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 107px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 55px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    width: 326px;
    margin-top: 89px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 107px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 42px;
    width: 337px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 61.61% 92.54%, 100% 40.72%;
    background-size: 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 9px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 46px;
  }

  .u-section-1 .u-social-icons-1 {
    height: 31px;
    width: 265px;
    margin-top: 21px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 42.69%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 278px;
  }

  .u-section-1 .u-text-2 {
    width: 214px;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    width: 256px;
    margin-top: 71px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 42px;
    padding-left: 14px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 42px;
    margin-bottom: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-image-1 {
  width: 373px;
  height: 559px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 0 45px;
}

.u-section-2 .u-list-1 {
  width: 600px;
  margin: -519px 101px 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 479px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 24px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 33px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 24px;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-style: italic;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 26px 33px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-2 .u-image-1 {
    width: 292px;
    height: 438px;
    margin-top: 96px;
    margin-left: 65px;
  }

  .u-section-2 .u-list-1 {
    width: 479px;
    margin-top: -425px;
    margin-right: 52px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 413px;
    grid-gap: 10px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-image-1 {
    width: 269px;
    height: 401px;
    margin-top: 61px;
    margin-left: 40px;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
    margin-top: -389px;
    margin-right: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 377px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-image-1 {
    height: 349px;
    width: 233px;
    margin-top: 30px;
    margin-left: 15px;
  }

  .u-section-2 .u-list-1 {
    width: 292px;
    margin-top: -332px;
    margin-right: 0;
    margin-bottom: 46px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 19px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 19px;
    margin-right: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-2 .u-image-1 {
    height: 195px;
    object-position: 60.46% 50%;
    width: 131px;
    margin-top: 86px;
    margin-left: 11px;
  }

  .u-section-2 .u-list-1 {
    width: 217px;
    margin-top: -265px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-right: 42px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
    margin-top: 18px;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 266px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 146px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 146px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
  padding: 15px 30px 16px 29px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 111px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 148px;
  }

  .u-section-3 .u-btn-3 {
    border-style: none;
    font-size: 0.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 118px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-3 .u-icon-1 {
    width: 66px;
    height: 66px;
    margin-left: 91px;
    padding: 13px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 22px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 6px;
    padding: 10px 7px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 90px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 3px 10px 29px;
  }

  .u-section-3 .u-icon-1 {
    width: 47px;
    height: 47px;
    margin-left: auto;
    padding: 9px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 22px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-3 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-top: 17px;
    padding: 8px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 6px 20px 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 955px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 2.25rem;
  margin: 54px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 8px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 37px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 762px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-4 .u-image-1 {
  height: 441px;
  object-position: 100% 88.31%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 2px 0 0 20px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 8px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 143px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 8px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 762px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 40px 12px;
}

.u-section-4 .u-text-12 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-13 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 9px 0 0;
}

.u-section-4 .u-form-1 {
  height: 577px;
  --thumb-color: #3447d6;
  --thumb-hover-color: #6a78e2;
  --track-color: #c0c0c0;
  --track-active-color: #3447d6;
  margin: 20px 9px 0 0;
}

.u-section-4 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-4 .u-input-1 {
  height: 55px;
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-4 .u-input-2 {
  height: 55px;
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-label-3 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-4 .u-input-3 {
  background-image: none;
  height: 55px;
  --radius: 7px;
  font-size: 1rem;
}

.u-section-4 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-4 .u-input-4 {
  background-image: none;
  font-size: 1rem;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  font-size: 1rem;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 37px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 15px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 24px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 13px 0;
  }

  .u-section-4 .u-image-1 {
    height: 400px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 22px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 129px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-text-11 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 12px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.875rem;
    margin-top: 18px;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.875rem;
    width: 268px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-form-1 {
    width: 333px;
    margin-top: 15px;
    margin-right: 10px;
  }

  .u-section-4 .u-label-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-label-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-form-group-3 {
    height: 55px;
    --radius: 7px;
  }

  .u-section-4 .u-label-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-3 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-label-4 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-input-4 {
    font-size: 0.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1387px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 11px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .u-section-4 .u-image-1 {
    height: 564px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-top: 42px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 106px;
    grid-auto-columns: 50%;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 0.75rem;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 638px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.5rem;
    margin-left: auto;
  }

  .u-section-4 .u-text-13 {
    width: 431px;
  }

  .u-section-4 .u-form-1 {
    width: 615px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-label-1 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-input-1 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-label-2 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-input-2 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-label-3 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-input-3 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-label-4 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-input-4 {
    font-size: 0.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1323px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 427px;
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 34px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 268px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 4px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 4px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 12px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.25rem;
    width: 306px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-4 .u-text-13 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 8px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-form-1 {
    height: 501px;
    width: 333px;
    margin-top: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1427px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 650px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-12 {
    width: 187px;
    margin-top: 19px;
  }

  .u-section-4 .u-text-13 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-form-1 {
    width: 280px;
    margin-top: 39px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 0.75rem;
  }
}

.u-block-4894-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-4894-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-4894-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-4894-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-4894-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}